<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlEdmAddInFileInfoFlags Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAddInFileInfo Structure : mlEdmAddInFileInfoFlags Field

Visual Basic
C#
C++/CLI
Add-in file information flags.

# Syntax

Visual Basic |
--- | ---

    Public mlEdmAddInFileInfoFlags As System.Integer

C# |
--- | ---

    public System.int mlEdmAddInFileInfoFlags

C++/CLI |
--- | ---

    public:
    System.int mlEdmAddInFileInfoFlags

#### Field Value

Combination of EdmAddInFileInfoFlags bits.

# See Also

####

EdmAddInFileInfo Structure
EdmAddInFileInfo Members